<?php
$z[0]=Array("field","藏族酸奶,藏族酸奶介绍,同德县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青海省藏族地区是牛奶的海洋，从春到夏，从夏到秋，鲜奶源源不断地流进奶桶。用牛奶制成酸奶，是藏族老少喜食的佳品。制作方法：1.将牛奶煮沸，倒入容器内，加入少量酸牛奶作发酵剂，温度控制30～40℃，使乳酸菌大量繁殖，将牛奶中的乳糖分解成乳酸。2.随着乳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","藏族酸奶_同德县特产藏族酸奶",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　省藏族地区是牛奶的海洋，从春到夏，从夏到秋，鲜奶源源不断地流进奶桶。用牛奶制成酸奶，是藏族老少喜食的佳品。\n</p><p>　　制作方法：\n</p><p>　　1.将牛奶煮沸，倒入容器内，加入少量酸牛奶作发酵剂，温度控制30～40℃，使乳酸菌大量繁殖，将牛奶中的乳糖分解成乳酸。\n</p><p>　　2.随着乳酸酸度的不断增加，牛奶中的酪蛋白开始沉淀，就凝结成嫩豆腐状的酸奶，并产生一种芳香气味，即可食用。\n</p><p>　　产品特点：色洁白，宜解暑生津。\n</p><p>　",550,1009);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L514HR30-29317.gif",1011,1096);
$z[7][4]['name']="litpic";

?>